-S 0  -X RUN  -Q 0 -L 5   117 400
-S 1  -X RUN  -Q 0 -L 5   93 400
-S 0  -X RUN  -Q 0 -L 5   90 400
-S 0  -X RUN  -Q 0 -L 5   87 300
-S 2  -X RUN  -Q 1 -L 3   79 250
-S 2  -X RUN  -Q 1 -L 3   63 200
-S 2  -X RUN  -Q 1 -L 3   60 300
-S 3  -X RUN  -Q 2 -L 2   54 200
-S 3  -X RUN  -Q 2 -L 2   49 175
-S 3  -X RUN  -Q 2 -L 2   46 250
-S 1  -X RUN  -Q 3 -L 2   38 150
-S 1  -X RUN  -Q 3 -L 2   36 400
-S 1  -X RUN  -Q 3 -L 2   34 400
-S 4  29 150
-S 4  23 125
-S 4  11 125
